[LTP] /usr/include/linux/capability.h:70: error: expected specifier-qualifier-list before ‘__le32’


Thread view